/*Fluid Row layout*/
.row-fluid {overflow:hidden;}
.row-fluid [class^="col-"] {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;display:block;float:left;margin-left:2.5641%;min-height:30px;width:100%;padding-left:10px;}
.row-fluid [class^="col-"]:first-child, .row-fluid [class^="col-12"] {margin-left:0;padding-left:0;}
.row-fluid [class^="col-"]:last-child, .row-fluid [class^="col-12"] {margin-right:0;padding-right:0;}
	
.row-fluid .col-12 {width: 100%;}
.row-fluid .col-11 {width: 91.453%;}
.row-fluid .col-10 {width: 82.906%;}
.row-fluid .col-9 {width: 74.359%;}
.row-fluid .col-8 {width: 65.812%;}
.row-fluid .col-7 {width: 57.265%;}
.row-fluid .col-6 {width: 48.7179%;}
.row-fluid .col-5 {width: 40.1709%;}
.row-fluid .col-4 {width: 31.6239%;}
.row-fluid .col-3 {width: 23.0769%;}
.row-fluid .col-2 {width: 14.5299%;}
.row-fluid .col-1 {width: 5.98291%;}

.mobile-top-bar {display:none;visibility:hidden}
.btn-nav-close, .btn-nav {display:none;visibility:hidden}
.small-screen-tabs {display:none;visibility:hidden}
.mh0 {min-height:0 !important;}

/* Portrait tablet to landscape + small desktop */
@media (max-width: 1024px) {
	.top-nav {font-size:1.000em}
	.top-nav li:after {margin:0 5px;}
	.newsletter .title {font-size:1.000em}
	.newsletter .control-group {width:19%}
	.newsletter .control-group.btn-group {width:10%}
	.footer-info .footer-strapline {}
	#media-wall #middle .wrapper {margin:0 20px;}
	#header div.strapline {font-size:1.55em}
}
@media (max-width: 979px) 
{	
	#header {background:none;}
	#header .wrapper {padding-top:0;}
	#header .wrapper, #middle .wrapper, #footer .wrapper {padding-left:10px;padding-right:10px;}
	#header div.strapline:before {display:none;margin:0}
	#header div.strapline {text-align:center;margin:25px 0 15px;}
	.mobile-top-bar {display:block;visibility:visible;padding:3px 5px;margin:0 -10px 15px;background:#797e82;overflow:hidden;border-bottom:1px solid #797e82;}
		a.btn-nav {display:block;visibility:visible;float:right;background:none;padding:4px 7px 2px 7px;}
		a.btn-nav:before {content:'';width:12px;height:12px;background:url('../images/icon-menu.gif') no-repeat 0 2px;display:block;float:left;padding:0;margin:4px 7px 0 0}
		a.btn-nav:after {content:'Menu';color:#fff;line-height:1em;font-size:1em;text-transform:uppercase}
		a.btn-nav:hover, a.btn-nav.active {text-decoration:none;background:#034ea2}
		a.btn-nav:hover:before, a.btn-nav.active:before {}
	.top-nav {
		margin:0;
		padding:0;		
		height:0;
		max-height:0;
		overflow:hidden;
		font-weight:400;
				
		-webkit-transition: max-height 0.5s ease;
		-moz-transition: max-height 0.5s ease;
		-o-transition: max-height 0.5s ease;
		transition: max-height 0.5s ease;
				
		position:absolute;
		top:35px;
		left:0;
		right:0;
		z-index:999;
	}			
		.top-nav.show-nav {height:auto;max-height:1500px;box-shadow:0 10px 10px -7px #000;}
		.top-nav:before {content:'';display:none;visibility:hidden}
		.top-nav li {display:block;float:none;margin:0 -10px;font-size:0.875em;padding:0 10px;line-height:1em;height:auto;}		
		.top-nav li:after {content:'';display:none;padding:0;marging:0}
		.top-nav li:first-of-type {}
		.top-nav li a {display:block;padding:7px 10px;border-bottom:1px solid #4f4e4e;color:#fff;background:#797e82}
		.top-nav li:hover a {color:#fff;}
		.top-nav li a:hover, .top-nav li.active a {color:#fff;background:#797e82;border-bottom:1px solid #797e82;color:#fff;}	
		
		.top-nav li .nested-wrap {
			display:block;
			height:auto;
			max-height:none;
			width:auto;
			overflow:hidden;
			position:relative;
			top:auto;
			left:auto;
			
			transition:none;
			-o-transition:none;
			-moz-transition:none;
			-webkit-transition:none;
		}
		.top-nav li .nested-wrap:before {content:'';display:none;}
		.top-nav li .nested-wrap ul.nested {width:auto;margin:0;padding:0;background:none}
		.top-nav li .nested-wrap ul.nested li:first-of-type {border-top:0 none}
		.top-nav li .nested-wrap ul.nested li {border-bottom:0 none;padding:0;}
		.top-nav li .nested-wrap ul.nested li:hover {background:none}
		
		.top-nav li .nested-wrap ul.nested li a, .top-nav li.active .nested-wrap ul.nested li a {display:block;padding:7px 10px 7px 20px;border-bottom:1px solid #797e82;color:#fff;background:#999999;font-size:1.000em;}
		.top-nav li .nested-wrap ul.nested li a:hover, .top-nav li .nested-wrap ul.nested li.active a {color:#fff;background:#999999;}	
		
	#header a.logo {
		position:absolute;
		top:8px;
		left:10px;
		background:url('../images/logo-mobile.png') no-repeat 0 0;
		width:91px;
		height:21px;
		margin-top:0;
	}
	#header .header-right {margin-left:0}
	#header p.strapline	 {margin-top:15px;}
	.newsletter .title {width:25%;}
	.newsletter .control-group {width:20.5%}
	.newsletter .control-group.btn-group {width:10%;}
	.newsletter .control-group.btn-group .btn {font-size:0.875em;}
	
	.content.left {width:auto;float:none;}
	.content.left .left-col-content {display:none;visibility:hidden}
	.content.right {margin-left:0;float:none;}
	.intro-block {width:auto;min-height:0;height:auto;float:left;margin-bottom:15px;text-align:left;padding:10px;}
	#media-wall #middle .wrapper {margin:0 10px;}
}
@media (max-width: 767px) 
{	
	.row-fluid [class^="col-"] {-moz-box-sizing:border-box;display:block;float:left;min-height:30px;width:100%;padding-left:0;padding-right:0;}
	.row-fluid [class^="col-"]:first-child, .row-fluid [class^="col-12"] {margin-left: 0;}
	
	.row-fluid .col-12, .row-fluid .col-11, .row-fluid .col-10, .row-fluid .col-9,
	.row-fluid .col-8, .row-fluid .col-7, .row-fluid .col-6, .row-fluid .col-5, 
	.row-fluid .col-4, .row-fluid .col-3, .row-fluid .col-2, .row-fluid .col-1 {
		width: 100%;
		margin-left:0;
		margin-bottom:15px;
		padding-left:0 !important; padding-right:0 !important;
	}	
	.table-wrap {
		width: 100%;
		margin-bottom: 15px;
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	  }
		  .table-wrap > .table {margin-bottom: 0;}
		  .table-wrap > .table > thead > tr > th, .table-wrap > .table > tbody > tr > th, .table-wrap > .table > tfoot > tr > th,
		  .table-wrap > .table > thead > tr > td, .table-wrap > .table > tbody > tr > td, .table-wrap > .table > tfoot > tr > td {
				white-space: nowrap;
		  }
	
	.newsletter .title, .newsletter .control-group, .newsletter .control-group.btn-group {width:100%;max-width:100%;margin-right:0}
	#header p.strapline	 {font-size:1.500em}
	.footer-info {text-align:center}
	.footer-info .footer-logo, .footer-info .footer-facebook, .footer-info .footer-twitter {margin:0 5px;display:inline-block;float:none}
	.footer-logos {float:none;margin:0 auto;}
	.websiteby {text-align:center;}
	#footer .row-fluid .col-8 {margin-bottom:0}
	.content.left, .content.right {width:auto;margin-left:0;display:block;float:none;margin-bottom:15px;}
	
	.news-item {padding-top:20px !important;border-top:1px solid #222;}
	.news-item:first-of-type {padding-top:0 !important;border-top:0 none;}	
}
@media (max-width: 640px) 
{	
	body {background:#878787}
	#age {width:100%;}
}
@media (max-width: 600px) 
{
	#age {background:url('../images/popup-bg-small.png') no-repeat top center;height:auto;padding-bottom:15px}
	.age-wrap {margin-left:10px;margin-right:10px;}
	.age-wrap p {font-size:1em}
	.age-wrap .btn-group a.btn {margin:0 0 10px;}
}
@media (max-width: 480px) 
{
	.grid-sizer, .wall-item {width:460px;}
	.wall-item.iw2, .wall-item.iw3 {width:460px;}
	.wall-item.ih2, .wall-item.ih3 {height:auto;}
	.wall-container img {max-width:100%}
}
@media (max-width: 360px) 
{
	.grid-sizer, .wall-item {width:340px;}
	.wall-item.iw2, .wall-item.iw3 {width:340px;}
}
@media (max-width: 320px) 
{
	.grid-sizer, .wall-item {width:300px;}
	.wall-item.iw2, .wall-item.iw3 {width:300px;}
}
@media (max-width: 319px) 
{
	.grid-sizer, .wall-item {width:100%;}
	.wall-item.iw2, .wall-item.iw3 {width:100%;}
}
